/*!
* © JSC "PROGNOZ", 2012.
*/

.PPTranslateList
{
	margin: 0;
}

	.PPTranslateList .PPTextBox
	{
		margin-top: 5px;
		margin-bottom: 10px;
	}

	.PPTranslateList .PPSB
	{
		background-color: transparent;
	}

	.PPTranslateList .PPTranslateListContent
	{
		margin: 0 5px;
	}

.PPTranslateDialog .PPDialogContent
{
	padding-top: 10px;
}

.PPTranslateDialog .PPDialogButtons
{
	position: relative;
}

.PPTranslateDialog .PPDialogButtons .PPLanguagesButton
{
	position: relative;
	left: 0;
	float: left;
}

.PPTranslateDialog[dir="rtl"] .PPDialogButtons .PPLanguagesButton
{
	position: relative;
	left: 0;
	float: right;
}


.PPSlidePanel > table
{
	table-layout: fixed;
	width: 100%;
}

.PPSlidePanel .PPHeader
{
	position: relative;
    cursor: default;
	height: 28px;
	vertical-align: top;
}

.PPSlidePanel .PPHeader .PPTitle
{
	height: 28px;
	display: inline;
	position: absolute;
	overflow: hidden;
}

.PPSlidePanel.RightSided .PPHeader.RightSided > .PPTitle
{
	margin: 0 0 0 0;
}

.PPSlidePanel.LeftSided .PPHeader.LeftSided > .PPTitle
{
	margin: 0 4px 0 0;
}

.PPSlidePanel .PPHeader .PPButtonsPanel
{
    margin: 6px 4px 0;
    width: 52px;
    height: 16px;
    display: inline-block;
    float: right;
}

.PPSlidePanel.RightSided .PPHeader.RightSided > .PPButtonsPanel
{
	float: left;
}

.PPSlidePanel .PPHeader .PPButtonsPanelCollapsed
{
    width: 26px;
    height: 34px;
}

.PPSlidePanel.RightSided .PPHeader.RightSided > .PPButtonsPanel .PPRibbonButton
{
	float: left;
}

.PPSlidePanel.LeftSided .PPHeader.LeftSided > .PPButtonsPanel .PPRibbonButton
{
	float: right;
}

.PPSlidePanel .PPButtonsPanel .PPRibbonButton
{
	height: 16px;
	width: 26px;
}

.PPSlidePanel .PPButtonsPanel .PPRibbonButton .PPContent
{
	height: 11px;
	margin: 0;
	width: 22px;
}

.PPSlidePanel .PPButtonsPanel .PPCollapseConsole .PPContent div,
.PPSlidePanel .PPButtonsPanel .PPExpandConsole .PPContent div
{
	width: 100%;
	height: 100%
}

.PPSlidePanel .PPButtonsPanel .PPCollapseConsole[dir="rtl"] .PPContent div
{
	background-image: url("data:image/gif;base64,R0lGODlhFgALAIQYAJGRkZKSkpOTk5WVlZaWlrm5uby8vL6+vsjIyMnJyczMzN7e3uPj4+zs7PHx8fPz8/T09PX19fb29vf39/r6+vv7+/z8/P39/f///////////////////////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACwAAAAAFgALAAAFHyAmjmRpnmiqridAuuwLY8Ac03N96yK/+r6bcEhMhQAAOw==");	/*Debug\img\right-double-arrow.gif*/
}

.PPSlidePanel .PPButtonsPanel .PPExpandConsole[dir="rtl"] .PPContent div
{
	background-image: url("data:image/gif;base64,R0lGODlhFgALAIQYAJGRkZKSkpOTk5WVlZaWlrm5uby8vL6+vsjIyMnJyczMzN7e3uPj4+zs7PHx8fPz8/T09PX19fb29vf39/r6+vv7+/z8/P39/f///////////////////////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACwAAAAAFgALAAAFHyAmjmRpnmiqripAuiwGwDLd0nM85iKv1zvbb0gsikIAOw==");	/*Debug\img\left-double-arrow.gif*/
	float: left;
}

.PPSlidePanel .PPButtonsPanel .PPCollapseConsole[dir="ltr"] .PPContent div
{
	background-image: url("data:image/gif;base64,R0lGODlhFgALAIQYAJGRkZKSkpOTk5WVlZaWlrm5uby8vL6+vsjIyMnJyczMzN7e3uPj4+zs7PHx8fPz8/T09PX19fb29vf39/r6+vv7+/z8/P39/f///////////////////////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACwAAAAAFgALAAAFHyAmjmRpnmiqripAuiwGwDLd0nM85iKv1zvbb0gsikIAOw==");	/*Debug\img\left-double-arrow.gif*/
}

.PPSlidePanel .PPButtonsPanel .PPExpandConsole[dir="ltr"] .PPContent div
{
	background-image: url("data:image/gif;base64,R0lGODlhFgALAIQYAJGRkZKSkpOTk5WVlZaWlrm5uby8vL6+vsjIyMnJyczMzN7e3uPj4+zs7PHx8fPz8/T09PX19fb29vf39/r6+vv7+/z8/P39/f///////////////////////////////yH+EUNyZWF0ZWQgd2l0aCBHSU1QACwAAAAAFgALAAAFHyAmjmRpnmiqridAuuwLY8Ac03N96yK/+r6bcEhMhQAAOw==");	/*Debug\img\right-double-arrow.gif*/
}

.PPSlidePanel .PPButtonsPanel .PPCloseConsole .PPContent div
{
	background-image: url("data:image/gif;base64,R0lGODlhFgALAMQAAIODg4SEhIWFhYaGho6OjpGRkaysrLa2trm5ub6+vsLCwsTExMbGxubm5unp6ezs7PDw8PLy8vPz8/b29vf39////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAFgALAAAFPWAljmRpnlNDkVQznSYDOKIDMPCpCM8jKDlYYjBIBGGQQAByNEUICAQh0hxJCgfRoSCpUgwL0sKwqprPpxAAOw==");	/*Debug\img\cross.gif*/
	width: 100%;
	height: 100%
}

.PPSlidePanel .PPDetails
{
   vertical-align: top;
}

.PPSlidePanel .PPDetailsCorner[dir = "rtl"]
{
	border-right: 0;
	border-left: 1px solid #8B9097;
}

.PPSlidePanel .PPDetailsCorner[dir = "rtl"] .PPDetailsCornerDot
{
	top:-1px;
	right: 100%;
}

.PPSlidePanel .PPDetailsCorner[dir = "rtl"] .PPDetailsCornerBlackDot
{
	top:0;
	left: 0;
}

.PPSlidePanel .PPDetailsCorner[dir="ltr"]
{
	border-left: 0;
	border-right: 1px solid #8B9097;
	right: 0;
}

.PPSlidePanel.LeftSided .PPDetailsCorner[dir="ltr"] .PPDetailsCornerDot
{
	top:-1px;
	right: -1px;
}

.PPSlidePanel.LeftSided .PPDetailsCorner[dir="ltr"] .PPDetailsCornerBlackDot
{
	top:0;
	right: 0;
}

.PPSlidePanel[disabled] .PPDetailsContainer,
.PPSlidePanel[disabled] .PPHeader
{
	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

.PPSlidePanel .PPDetailsContainer
{
	vertical-align: top;
	position:relative;
}

.PPSlidePanel .PPDetails .PPDetailsTitle
{
	display: inline-block;
	background-color: #E4E5E7;
	border-bottom: 1px solid #CFD1D4;
	height: 22px;
	margin: 0 0 0 0;
	position: relative;
	white-space: nowrap;
	vertical-align: top;
}

.PPSlidePanel .PPDetails .PPDetailsTitle[dir="rtl"]
{
	left:21px;
}

.PPSlidePanel .PPDetails .PPDetailsCorner
{
	background-color: #E4E5E7;
	border-top: 1px solid #8B9097;
	display:inline-block;
	width: 21px;
	height: 100%;
	position:absolute;
	top:0;
}

.PPSlidePanel .PPDetailsCorner .PPDetailsCornerDot
{
	height: 1px;
	width: 1px;
	background-color: White;
	position: absolute;
}

.PPSlidePanel .PPDetailsCorner .PPDetailsCornerBlackDot,
.PPSlidePanel .PPDetailsCorner .PPDetailsCornerGrayTop,
.PPSlidePanel .PPDetailsCorner .PPDetailsCornerUpper
{
	height: 1px;
	width: 1px;
	background-color: #8B9097;
	position: absolute;
}

.PPSlidePanel .PPDetailsCorner[dir="ltr"] .PPDetailsCornerGrayTop
{
	bottom:0;
	background-color: #CFD1D4;
	border-right:1px solid #CFD1D4;
	border-top:1px solid #CFD1D4;
}

.PPSlidePanel .PPDetailsCorner[dir="rtl"] .PPDetailsCornerGrayTop
{
	bottom:0;
	background-color: #CFD1D4;
	border-left:1px solid #CFD1D4;
}

.PPSlidePanel .PPDetailsCorner[dir="ltr"] .PPDetailsCornerUpper
{
	bottom:1px;
	left:1px;
	background-color: #E4E5E7 !important;
}

.PPSlidePanel .PPDetailsCorner[dir="rtl"] .PPDetailsCornerUpper
{
	bottom:1px;
	background-color: #CFD1D4;
}

.PPSlidePanel .PPDetails .PPDetailsCorner.Collapsed
{
	width: 30px;
}

.PPSlidePanel .PPDetails .PPDetailsTitle
{
	margin: 0 0 0 0;
}

.PPSlidePanel .PPDetails .PPTitleContent
{
	border-top: 1px solid #8B9097;
	height: 22px;
	padding-top: 4px;
	position: relative;
	overflow: hidden;
	color: #313533;
	padding-right: 0px;
	padding-left: 8px;
}

.PPSlidePanel .PPDetails .PPDetailsCorner .PPWhiteLine
{
	height:100%;
	width:1px;
	background-color:#fff;	
	position:relative;
	top:5px;
}

.PPSlidePanel .PPDetails .PPDetailsCorner[dir="ltr"] .PPWhiteLine
{
	border-right:1px solid #CFD1D4;
}

.PPSlidePanel .PPDetails .PPDetailsCorner[dir="rtl"] .PPWhiteLine
{
	right:0;
	border-left:1px solid #CFD1D4;
}

.PPSlidePanel .PPDetails .PPDetailsCorner .PPBigLine
{
	height:22px;
	width:5px;
	position:absolute;
	top: 1px;
}

.PPSlidePanel .PPDetails .PPDetailsCorner[dir="ltr"] .PPBigLine
{
	left:0;
}

.PPSlidePanel .PPDetails .PPDetailsCorner[dir="rtl"] .PPBigLine
{
	right:0;
}

.PPSlidePanel.RightSided .PPDetails .PPTitleContent
{
	padding-left: 0px;
	padding-right: 8px;
	text-align: right;
}

.PPSlidePanel .PPDetails .PPDetailsContent
{
	height: 100%;
	padding-top: 1px;
	background-color:#fff;
}

.PPSlidePanel .PPDetails .PPDetailsContent[dir="ltr"]
{
	margin: 0 22px 0 0;
}

.PPSlidePanel .PPDetails .PPDetailsContent[dir="rtl"]
{
	margin: 0 0 0 22px;
}

.PPSlidePanel .PPView
{
	vertical-align: top;
}

.PPSlidePanel .PPViewContent
{
	overflow: hidden;
}

.PPZoomBug
{
	height:100%;
	width:1px;
	position:absolute;
	top:0;
	right:-1px;
	background-color: #e4e5e7;
	border-top: 1px solid gray;
}

/* Ресайзер */
.PPSlidePanel .PPDetailsResizer
{
    width: 3px;
    height: 100%;
    position: absolute;    
    top: 0px;
    cursor: e-resize;
	/*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
     */
}

.PPSlidePanel .PPDetailsResizer.LeftSided
{
   right: 0px;
}

.PPSlidePanel .PPDetailsResizer.RightSided
{
   left: 0px;
}

.PPSliderPhantomResizer
{
	background-color: #C5C5C5;
	position: fixed;
	z-index: 11001;
}

.PPChangePasswordDialog .PPLabel
{
	margin: 8px 4px 4px;
}

.PPChangePasswordDialog .PPTextBox
{
	margin: 0px 4px;
}

.PPDialogWindow .PPDialogContent .Content.PPMbConfirmSaveDlg
{
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
}

.PPDialogWindow .PPDialogContent .Content.PPMbConfirmSaveDlgLeftAlign
{
	text-align: left;
	padding: 10px;
	word-wrap: break-word;
}

.PPDialogWindow .PPDialogContent .Content.PPMbConfirmSaveDlgRightAlign
{
	text-align: right;
	padding: 10px;
	word-wrap: break-word;
}

.PPCopyDialog .PPCopyDialogSeparator
{
	margin-top: 8px;
	border-top: 1px solid #A0A0A0;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.PPCopyDialog .PPDialogContent
{
	padding: 5px;
}

.PPCopyDialog .PPCopyDialogInput
{
	width: 100%;
	margin-top: 2px;
	margin-bottom: 5px;
}

.PPCopyDialog .PPLabel
{
	margin-top: 6px;
	margin-bottom: 2px;
}

.PPCopyDialog .PPCopyDialogNameLbl
{
	white-space: nowrap;
	height: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-wrap: normal;
}

.PPErrorDialogMessage
{
	padding: 10px 7px 2px;
}

.PPErrorDialog .PPHyperlink
{
	margin: 7px;
}

.PPErrorDialogDetail
{
	margin: 0px 5px;
	border: solid 1px gray; 
	background-color: #fff;
}


.PPWarningMessage .PPDialogContent
{
	padding: 14px 12px;
}

.PPWarningMessage[dir="rtl"] .MessageText
{
	margin: 2px 8px 0 0;
}

.PPWarningMessage .MessageListContent
{
	display: inline-block;
	border: 1px solid #D3D6D9;
	background-color: white;
}

.PPWarningMessage .PPListBox .PPListItem.Hovered
{
	background-color: transparent;
}

.PPWarningMessage .PPListBox .PPListItem.Selected
{
	background-color: transparent;
}

.PPWarningMessage .MessageListHeader
{
	margin: 2px 2px 3px;
	padding: 1px 5px 2px;
	background-color: #e9ecfb;
}

.PPWarningMessage .PPListBox .PPListItem .Icon
{
	vertical-align: top;
	margin: 3px 0 2px 6px
}

.PPWarningMessage .PPListBox[dir="rtl"] .PPListItem .Icon
{
	margin: 3px 6px 2px 0px;
}

.PPWarningMessage .PPListBox .PPListItem .Content
{
	white-space: normal;
	width: 486px;
}


.PPExportDlgContent {
	border: solid 1px Silver;
	padding: 5px 2px 2px;
	margin: 10px 10px 5px;
}

.PPMetabaseDialogBase .NavigatorBoxContainer {
	border: 1px solid #d3d6d9;
	background-color: white;
}

.PPMetabaseDialogBase .NavigatorBoxContainer, .PPMetabaseDialogBase .ToolbarContainer {
	margin: 10px 0;
}

.PPMetabaseDialogBase .ToolbarContainer .PPButton
{
	margin-right: 7px;
}

.PPMetabaseDialogBase[dir="rtl"] .ToolbarContainer .PPButton
{
	margin-right: 0px;
	margin-left: 7px;
}

.PPMetabaseDialogBase .BottomToolbarContainer .Label {
	width: 1%;
}

.PPMetabaseDialogBase .BottomToolbarContainer .Label .PPLabel {
	white-space: nowrap;
}

.PPDropPanel.FilterSelect > .PPListBox .PPListItem .Icon, .PPDropPanel.FilterSelect > .PPListBox[dir="rtl"] .PPListItem .Icon 
{
	padding: 0;
	margin: 1px 0;
}

.PPSaveDialog .NavigatorBoxContainer {
	border: 1px solid #d3d6d9;
	background-color: white;
}

.PPSaveDialog .NavigatorBoxContainer, .PPSaveDialog .ToolbarContainer {
	margin: 10px 0;
}

.PPSaveDialog .BreadcrumbContainer {
	visibility: hidden;
}

.PPSaveDialog table.BottomToolbarContainer {
	width: 100%;
	padding: 0;
	margin: 0;
}

.PPSaveDialog table.BottomToolbarContainer .Label
{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
}

.PPSaveDialog[dir="rtl"] table.BottomToolbarContainer .Label
{
	padding-left: 7px;
	padding-right: 0;
}

.PPSaveDialog table.BottomToolbarContainer .TranslateControl
{
	padding-left: 7px;
	width: 30px;
}

.PPSaveDialog[dir="rtl"] table.BottomToolbarContainer .TranslateControl
{
	padding-right: 7px;
	padding-left: 0;
}

.PPSaveDialog table.BottomToolbarContainer td.FilterSelect {
	padding: 0;
	width: 200px;
}

.PPSaveDialog table.BottomToolbarContainer td.LastItemSelect {
	padding: 0;
}

.PPSaveDialog table.BottomToolbarContainer td.LastItemSelectLabel {
	padding: 0;
	width: 5%;
}

.PPOpenDialog .NavigatorBoxContainer {
	border: 1px solid #d3d6d9;
	background-color: white;
}

.PPOpenDialog .NavigatorBoxContainer, .PPOpenDialog .ToolbarContainer {
	margin: 10px 0;
}

.PPOpenDialog .BreadcrumbContainer {
	visibility: hidden;
}

.PPOpenDialog .BottomToolbarContainer {
	width: 100%;
	padding: 0;
	margin: 0;
}

.PPOpenDialog .BottomToolbarContainer td.FilterSelect {
	padding: 0;
	width: 200px;
}

.PPOpenDialog .BottomToolbarContainer td.LastItemSelect {
	padding: 0;
}

.PPOpenDialog .BottomToolbarContainer td.LastItemSelectLabel {
	padding: 0;
	width: 5%;
}

.MetabaseObjectsIconView .PPListItem
{
	overflow: hidden;
}

.MetabaseObjectsIconView .PPListItem .Content
{
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.MetabaseObjectsIconView .PPListItem .PPListItemInput
{
	padding:0;
}

.MetabaseObjectsListView .treeListContent td {
	text-align: left;
}

.MetabaseObjectsListView .treeListContent.hidegrid td {
	border-bottom: 1px solid transparent;
}

.MetabaseObjectsListView > div.data > table.nowrap > tbody > tr > td
{
	text-align: left;
}

.MetabaseObjectsListView[dir="rtl"] > div.data > table.nowrap > tbody > tr > td
{
	text-align: right;
}

.PPNavigatorBox TABLE.PPSplitter TBODY TR TD.PPDockPanel {
	border: 0px;
}

.PPNavigatorBox TABLE.PPSplitter TBODY TR TD.PPDockPanel .PPBar {
	display: none;
}

.PPNavigatorBox TABLE.PPSplitter TBODY TR TD.PPDockPanel .PPDivider {
	display: none;
}

.PPNavigatorBox TABLE.PPSplitter TBODY TR TD.PPDockPanel {
	text-align: left;
}

.PPNavigatorBox .treeList {
	border: 0px;
}

.PPNavigatorBox .MetabaseObjectsIconView .PPListItem
{
	border: 1px solid transparent;
}

.PPNavigatorBox .MetabaseObjectsIconView .PPListItem.Selected.PPFocused 
{
	border: 1px dashed #8B9097;
}

.PPMetabaseTreeList
{
	border: 0 solid white;
	cursor: default;
}


.PPWizard
{
	height: 100%;
	width: 100%;
}

.PPWizard .PPWizardContent
{
	vertical-align: top;
}

.PPDialogWindow .PPWizard .PPWizardButtons
{
	height: 21px;
	padding-bottom: 11px;
	padding-right: 11px;
	text-align: right;
}

.PPDialogWindow[dir="rtl"] .PPWizard .PPWizardButtons
{
	padding-left: 11px;
	padding-right: 0;
	text-align: left;
}

.PPDialogWindow .PPWizard .PPWizardButtons > .PPButton
{
	margin: 5px 0 0 5px;
}

.PPDialogWindow[dir="rtl"] .PPWizard .PPWizardButtons > .PPButton
{
	margin: 5px 5px 0 0;
}


.PPSourceStep .PPSourceType
{
	background-color: #FFFFFF;
	border: 1px solid #D3D6D9;
}

.PPSourceStep .PPContainer > .PPC,
.PPSourceStep .PPContainer > .PPMacOS
{
	display: block;
	margin-left: 8px;
	margin-bottom: 4px;
}

.PPSourceStep .PPContainer > .PPCheckBox 
{
	display: table;
}

.PPSourceStep .PPContainer > .PPButton
{
	display: inline-block;
}

.PPSourceStep[dir="rtl"] .PPContainer > .PPC,
.PPSourceStep[dir="rtl"] .PPContainer > .PPMacOS
{
	margin-left: 0;
	margin-right: 8px;
}

.PPSourceStep .PPContainer .PPExcelSheetCombo, .PPSourceStep .PPContainer .PPQueryTextArea
{
	margin-left: 25px;
}

.PPSourceStep[dir="rtl"] .PPContainer .PPExcelSheetCombo, .PPSourceStep[dir="rtl"] .PPContainer .PPQueryTextArea
{
	margin-right: 25px;
}

.PPImportDataWizard .PPGridPanel > tbody > tr > td
{
	vertical-align: top;
}

.PPSourceStep .PPSpinEdit
{
	display: inline-block;
	vertical-align: middle;
}

.PPSourceStep .PPExcelExProvider .PPIDWControlsContainer
{
	margin-bottom: 8px;
}

.PPExcelExProvider .PPLabel,
.PPExcelExProvider .PPFileUpload,
.PPExcelExProvider .PPCheckBox,
.PPExcelExProvider .PPCombo
{
	display: inline-block;
	vertical-align: middle;
}

.PPExcelExProvider .PPNumberEdit
{
	width: 80px;
	margin-left: 5px;
}

.PPExcelExProvider .PPIDWControlsContainer 
{
	display: block;
	margin-bottom: 8px;
}

.PPExcelExProvider .PPIDWControlsContainer > .PPLabel 
{
	margin-right: 5px;
}

.PPExcelExProvider .PPIDWSeparator
{
	border: 1px solid silver;
	border-bottom: none;
	display: inline-block;
	vertical-align: middle;
}

.PPImportDataWizard .PPPendingScreen
{
	height: 100%;
	width: 100%;
	background: url("data:image/gif;base64,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") no-repeat center center;	/*Debug\img\loading.gif*/
	position: absolute;
	left: 0;
	top: 0;
}

.PPDialogWindow.PPImportDataWizard .PPWizard .PPWizardButtons > .PPButton
{
	margin-top: 0;
}

.PPImportColumnsStep,
.PPSetValueColumnsStep,
.PPDataReceiverStep,
.PPBindingsStep,
.PPSourceStep,
.PPFixedValuesStep,
.PPRepositoryDialog .PPDialogContent,
.PPTextSetupDialog .PPDialogContent
{
	padding: 0 6px;
}

.PPImportColumnsStep .PPC,
.PPSetValueColumnsStep .PPC
{
	vertical-align: middle;
}

.PPImportDataWizard .PPLinks,
.PPImportColumnsStep .PPFileUpload,
.PPImportDataWizard .PPStepName
{
	margin-bottom: 4px;
}

.PPImportDataWizard .PPData
{
	border-left: 1px solid #D3D6D9;
	border-right: 1px solid #D3D6D9;
	border-top: 1px solid #D3D6D9;
}

.PPImportDataWizard .PPLinks
{
	border-left: 1px solid #D3D6D9;
	border-right: 1px solid #D3D6D9;
	border-bottom: 1px solid #D3D6D9;
}

.PPImportDataWizard .PPHyperlink
{
	margin: 7px;
}

.PPImportColumnsStep .Upload
{
	margin-left: 4px;
	vertical-align: top;
}

.PPImportColumnsStep[dir="rtl"] .Upload
{
	margin-left: 0;
	margin-right: 4px;
}

.PPImportColumnsStep .PPLabel,
.PPImportColumnsStep .PPCombo,
.PPBindingsStep .PPMetabaseTreeList,
.PPBindingsStep .PPAttrsLabel,
.PPBindingsStep .PPAttrsComboBox
{
	margin-right: 4px;
}

.PPImportColumnsStep[dir="rtl"] .PPLabel,
.PPImportColumnsStep[dir="rtl"] .PPCombo,
.PPBindingsStep[dir="rtl"] .PPMetabaseTreeList,
.PPBindingsStep[dir="rtl"] .PPAttrsLabel,
.PPBindingsStep[dir="rtl"] .PPAttrsComboBox
{
	margin-left: 4px;
	margin-right: 0;
}

.PPBindingsStep .PPTreeList
{
	background: #FFFFFF;
	border: 1px solid #D3D6D9;
}

.PPBindingsStep .PPTreeList > div.data > table.nowrap > tbody > tr > td
{
	text-align: initial;
}

.PPBindingsStep .PPRemoveConnect
{
	float: right;
	margin-bottom: 4px;
}

.PPBindingsStep[dir="rtl"] .PPRemoveConnect
{
	float: left;
}

.PPBindingsStep .PPFactsLabel
{
	margin-top: 4px;
	display: block;
	clear: both;
}

.PPBindingsStep .PPConstRadio
{
	clear: both;
}

.PPImportDataWizard .PPStepName,
.PPSourceStep .PPScaleData
{
	display: block;
	margin-top: 4px;
}

.PPImportColumnsStep .PPCombo
{
	display: inline-block;
}

.PPBindingsStep .LastColumnLabel,
.PPBindingsStep .PPPeriodLabel,
.PPBindingsStep .PPAttrsLabel
{
	margin-top: 4px;
}

.PPBindingsStep .PPListBox
{
	border: 1px solid #D3D6D9;
	margin-right: 4px;
}

.PPBindingsStep[dir="rtl"] .PPListBox
{
	margin-left: 4px;
	margin-right: 0;
}

.PPBindingsStep .PPListBox .Icon
{
	display: none;
}

.PPBindingsStep .PPCheckBox
{
	display: table;
	margin: 4px 0;
}

.PPBindingsStep .PPButton,
.PPBindingsStep .PPCombo
{
	margin-top: 4px;
}

.PPBindingsStep .PPAttrsContainer > table
{
	width: 100%;
}

.PPBindingsStep .PPRed
{
	color: red;
}

.PPImportDataWizard .PPBindingsStep .PPAttrsContainer > table td
{
	vertical-align: middle;
}

.PPDataReceiverStep .PPStepName
{
	margin-bottom: 0;
}

.PPDataReceiverStep .PPCheckBox
{
	display: table;
	margin-top: 8px;
}

.PPDataReceiverStep .PPCubeRadio,
.PPDataReceiverStep .PPDBRadio
{
	margin-left: 18px;
	margin-right: 18px;
}

.PPDataReceiverStep .PPDBRadio
{
	margin-top: 4px;
}

.PPDataReceiverStep .PPMetabaseTreeList
{
	background: #FFFFFF;
	border: 1px solid #D3D6D9;
	margin-top: 8px;
}

/* <RepositoryStep> */

.PPRepositoryDialog .PPLabel,
.PPRepositoryDialog .PPMetabaseTreeList
{
	margin-top: 4px;
}

.PPRepositoryDialog .PPCheckBox
{
	display: table;
	margin-top: 4px;
}

.PPRepositoryDialog .PPMetabaseTreeList
{
	margin-right: 4px;
}

.PPRepositoryDialog[dir="rtl"] .PPMetabaseTreeList
{
	margin-left: 4px;
	margin-right: 0;
}

.PPTextSetupDialog .PPDialogContent .PPGridPanelContainer > table > tbody > tr > td
{
	padding-top: 4px;
	padding-right: 4px;
}

.PPTextSetupDialog[dir="rtl"] .PPDialogContent .PPGridPanelContainer > table > tbody > tr > td
{
	padding-top: 4px;
	padding-right: 4px;
}

.PPConflictDialog .PPConflictLabel
{
	margin: 5px 2px;
}

.PPFixedValuesStep .PPGridPanelContainer > .PPGridPanel
{
	width: 100%;
}

.PPFixedValuesStep > .PPScrollBox > .PPScrollContent > .PPGridPanelContainer > table > tbody > tr > td > .PPC
{
	display: block;
	margin-bottom: 4px;
}


